/* User Provided Stylesheet */

@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:wght@300;400;500;600;700&display=swap');
/* SF Pro Display - Thin */
@font-face {
  font-family: "SF Pro Display";
  src: url("http://34.128.92.228/fonts/apple/SF-Pro-Display-Thin.otf") format("opentype");
  font-weight: 100;
  font-style: normal;
}

/* UltraLight */
@font-face {
  font-family: "SF Pro Display";
  src: url("http://34.128.92.228/fonts/apple/SF-Pro-Display-Ultralight.otf") format("opentype");
  font-weight: 200;
  font-style: normal;
}

/* Light */
@font-face {
  font-family: "SF Pro Display";
  src: url("http://34.128.92.228/fonts/apple/SF-Pro-Display-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
}

/* Regular */
@font-face {
  font-family: "SF Pro Display";
  src: url("http://34.128.92.228/fonts/apple/SF-Pro-Display-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

/* Medium */
@font-face {
  font-family: "SF Pro Display";
  src: url("http://34.128.92.228/fonts/apple/SF-Pro-Display-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
}

/* Semibold */
@font-face {
  font-family: "SF Pro Display";
  src: url("http://34.128.92.228/fonts/apple/SF-Pro-Display-Semibold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
}

/* Bold */
@font-face {
  font-family: "SF Pro Display";
  src: url("http://34.128.92.228/fonts/apple/SF-Pro-Display-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

/* Heavy */
@font-face {
  font-family: "SF Pro Display";
  src: url("http://34.128.92.228/fonts/apple/SF-Pro-Display-Heavy.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
}

/* Black */
@font-face {
  font-family: "SF Pro Display";
  src: url("http://34.128.92.228/fonts/apple/SF-Pro-Display-Black.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
}
html, body {
  font-family: "SF Pro Display","JetBrains Mono", monospace !important;
  background-color: var(--bg-dark);
  font-size: 13pt;
}

.myst-primary-sidebar-footer {
    display: none;
}
